image: carlosqa/appcontaimage:1.0

stages:
    - build
    - test

before_script:
    - "cd Itau.FJ5.Test.E2E"
    - "dotnet restore"

build:
    stage: build
    script:
        - "dotnet build"

test:
    stage: test
    script: 
        - "dotnet test"